 #layout {
          width : 613px;
		  margin : 100px auto
}

#top {    }

#content {    }


#copy  {
	      font-size : 10px;
	      color:  #c0c0c0;
		  letter-spacing: 0.2pt;
	      text-align: center;
	      padding: 15px;
	      clear: both;
	     
	      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.news  {
	      font-size : 13px ;
		  color: #333;
		  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		  letter-spacing: 0.3pt
		  
}



.news1  {
	      font-size : 12px ;
		  color: #330033;
		  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		  letter-spacing: 0.3pt
		  
}

.about  {
	      font-size : 12px ;
		  color: #333;
		  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		  letter-spacing: 0.3pt
		  
}


.mail  {
	      font-size : 12px ;
		  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		  letter-spacing: 0.3pt
		  
}